package com.sunxung.factoring.entity.sys;

import java.io.Serializable;

/** sql脚本版本 */
public class SqlVersion implements Serializable {
	private static final long serialVersionUID = 1L;
	private String id;
	private int version;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public int getVersion() {
		return version;
	}

	public void setVersion(int version) {
		this.version = version;
	}

}
